commit 3c50d31dcf7f3b6c4c658593fe15ce1d70da2edc
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Aug 6 02:18:03 2021

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 6168f4600b0..891ccf65a21 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20210805
+20210806
diff --git a/libsanitizer/ChangeLog b/libsanitizer/ChangeLog
index 7c8cbeb0f06..7f7da8887fb 100644
--- a/libsanitizer/ChangeLog
+++ b/libsanitizer/ChangeLog
@@ -1,3 +1,10 @@
+2021-08-05  Martin Liska  <mliska@suse.cz>
+
+	PR sanitizer/101749
+	* sanitizer_common/sanitizer_posix_libcdep.cpp: Prevent
+	generation of dependency on _cxa_guard for static
+	initialization.
+
 2021-07-28  Release Manager
 
 	* GCC 11.2.0 released.

